Skocz do zawartości
Elderbary

TUTORIAL Meizu MX4 jak zmienić wersję oprogramowania z I na A.

    Rekomendowane odpowiedzi

    haha no tak. jedna 2 za dużo, sorry mój błąd. moja wersja to 4.2.2

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    można prosić o ponowne dodanie linku ? Bo link juz wygasł.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Elderbary

    @@ukasikpl już działa :)

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    zaktualizowalem do najswiezszej wersji :) Sklep Play w ogole nie chce sie wlaczyc,ktos cos poradzi?

    Edit: juz zrobione :)

    Edytowane przez jacolvtec
    • Lubię to! 1

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    [Dodano: 14 marzec 2015 - 13:10]

    zaktualizowalem do najswiezszej wersji :) Sklep Play w ogole nie chce sie wlaczyc,ktos cos poradzi?

    Edit: juz zrobione :)

    Jak udało Ci się to zrobić? 

    Edytowane przez RADEKCYRYL

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Elderbary

    A ściągnąłeś Google installer?

    • Lubię to! 2

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    A ściągnąłeś Google installer?

    No właśnie wczytałem się dokładnie i się udało :) dzięki wielkie :)

    Gdy mamy już zainstalowaną azjatycką wersję oprogramowania musimy wejść AppCenter, zobaczymy komunikat z informacją że sklep jest w języku Chińskim lecz dajemy kontynuuj. Następnie wyszukujemy aplikacji o nazwie Google Installer, gdy ją znajdziemy naciskamy instaluj. Kolejnym kropkiem jest wejście w ściągniętą aplikację i naciśnięcie Start the installation, po krótkiej chwili instalacji powinna się zakończyć i będziemy mieli dostępny Google Play wraz z Ustawieniami Google.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Najtel

    Zmień w pierwszym poście link z:

    Flyme OS 4.0.4.2I
    Na Flyme OS 4.0.4I
     
    Edytowane przez Najtel

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Elderbary

    @@Najtel tutaj nie ma różnicy ten i tej działa :)

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Co robie źle?

    Pobralem 4.0.4 z linku wgrało się no problemo, ale dalej co bym nie wrzucił zawsze jest corrupted.

    każda wersja A, nawet 4.0.4a

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x